{% extends "base_simple.html" %}

{% block head %}
<link href='{{ sitepath }}static/css/dropzone.css' media='screen, projection' rel='stylesheet' type='text/css'>
{% endblock %}

{% block content %}

<div id="ui-input-label" class="input-group">
    <h4>Procure um arquivo</h4>
</div>

<div id="ui-input-group" class="input-group">
    <span class="input-group-addon" id="basic-addon1" rel="{{ files }}">@</span>
    <input type="text" id="search" class="form-control" placeholder="Comece digitando..." aria-describedby="basic-addon1">
</div>

<p></p>

<div id="ui-alert-3" class="alert alert-success search-alert-3" role="alert">
    <span class="glyphicon glyphicon-save-file" aria-hidden="true"></span>
    <a href="#" class="alert-link" id="alert-id-3"></a>
</div>

<script src="{{ sitepath }}static/js/reload_files.js" type="text/javascript"></script>

<script src="{{ sitepath }}static/js/dropzone.js"></script>
<script src="{{ sitepath }}static/js/upload.js"></script>
{% endblock %}
